PrevPrev Go to previous topic
NextNext Go to next topic
Last Post 11/1/2006 12:44 PM by  Russ Mullins
Java 1.5 with Portal?
 3 Replies
Sort:
You are not authorized to post a reply.
Author Messages
Roger French
Private
Private
Veteran Member
(1304 points)
Veteran Member
Posts:542


Send Message:

--
9/11/2006 3:13 PM
    Trying to find any other customers who may have other apps using Java SDK 1.5 or Java Plug In 1.5.

    We're looking at an issue within Employee Self Service where there is an error when trying to do certain things:

    1) Life Events - Birth -- When clicking on the Add button under Add Dependent screens (after I've entered all the name, info of the dependent), I get a (java) error in IE (lower left hand corner, yellow (!) triangle) and I click on it to reveal:

    Line 74
    Char 17
    Error: Permission Denied
    Code: 0
    URL: http://lawson2.ksnet.com/...ewemdepend.htm?2hull

    And... a Dependent isn't added.

    The errors DO NOT occur with Java 1.3.1 or 1.4.2.

    SO... has anyone else seen any performance issues specifically with Java 1.5 with Portal. Reason I'm asking is that I'm testing some compatibility of Kronos Work Force Central using Java 1.5 with Lawson Portal.

    Thanks in advance for your help,

    --Roger French
    Ganesh R
    Private
    Private
    Basic Member
    (42 points)
    Basic Member
    Posts:16


    Send Message:

    --
    10/23/2006 11:56 PM
    I'm assuming you are using LSF 9.0, correct me if I'm wrong.
    Right now, the supported version with LSF 9.0 is JDK 1.4.2_08. This should be one of the reason.
    Another could be due to bouncycastle algorithm. Pls check, if you have the right version of bouncycastle for the version of JDK that is being used.
    Could you pls check if the application works well with LID? If yes, then the problem could be isolated to Portal.

    Regards
    Ganesh .R
    Regards
    Ganesh .R
    ---------------------------------------------------------------------
    Lawson 8.0.3 Installation Certified
    Lawson 8.0.3 IOS & Portal Administration Certified
    John Henley
    Private
    Private
    Senior Member
    (9899 points)
    Senior Member
    Posts:3317


    Send Message:

    --
    10/27/2006 4:51 PM
    Roger,

    Are you referring to Java 1.5 on the server or on the client's PC?

    John
    Thanks for using the LawsonGuru.com forums!
    John
    Russ Mullins
    Private
    Private
    New Member
    (3 points)
    New Member
    Posts:1


    Send Message:

    --
    11/1/2006 12:44 PM
    I've seen no problems with that verion of JAVA. Just make sure to have all the browsers unchecked in JAVA itself.
    You are not authorized to post a reply.